Author Topic: 18n for 'plugins' script  (Read 2276 times)

Offline LETARTARE

  • Regular
  • ***
  • Posts: 390
  • L'ami de l'homme.The friend of man.
18n for 'plugins' script
« on: January 10, 2012, 02:12:38 pm »
I propose this patch for all the scripts included in r7678 (src/scripts/*.scripts)
Quote
LETARTARE_r7678_20120110.patch
1- It applies only to files scripts.
2 - It takes into account the possibility of translation of menus and messages,
3 - It corrects a few things ...
4 - it uses more 'make_dist.script' with a change of menu (to '&Build')

This patch has been tested positive on my setup in English and French version.
C::B  : svn11831, wx2.8, 3.1.1, plugins : QtPregen-2.6.2-sdk143
1-Vista Business Pack 2 32bits : gcc-8.1.0,
2-OpenSuse-15.1-Leap 64bits :  gcc-7.4.1,
=> !! The messages are translated by Deepl !!